## libbarcode-datamatrix-perl 0.10

=== debian/changelog ===
libbarcode-datamatrix-perl (0.10-2) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Xavier Guimard ]
  * Email change: Xavier Guimard -> yadd@debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 08 Jun 2022 20:27:21 +0100

libbarcode-datamatrix-perl (0.10-1) unstable; urgency=medium

  * Team upload

  * New upstream version 0.10
  * drop pod-errors.patch, applied upstream

 -- Damyan Ivanov <dmn@debian.org>  Sun, 19 Nov 2017 19:07:13 +0000

libbarcode-datamatrix-perl (0.09-1) unstable; urgency=low

  * Initial Release. (Closes: #881758)

 -- Xavier Guimard <x.guimard@free.fr>  Tue, 14 Nov 2017 22:11:17 +0100
