=== debian/control ===
Source: libbarcode-datamatrix-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Xavier Guimard <yadd@debian.org>
Build-Depends: debhelper-compat (= 13), libmodule-install-perl
Build-Depends-Indep: libmoo-perl,
 perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libbarcode-datamatrix-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libbarcode-datamatrix-perl.git
Homepage: https://metacpan.org/release/Barcode-DataMatrix
Testsuite: autopkgtest-pkg-perl

Package: libbarcode-datamatrix-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libmoo-perl
Description: generator for Data Matrix barcodes
 Barcode::DataMatrix generates data for Data Matrix barcodes. It is primarily
 useful as a data source for barcode modules that do rendering, such as
 HTML::Barcode::DataMatrix or Barcode::DataMatrix::PNG
