=== debian/watch ===
version=4
https://metacpan.org/release/Barcode-DataMatrix   .*/Barcode-DataMatrix-v?@ANY_VERSION@@ARCHIVE_EXT@$
